It seems that there is no easy way to install the 3.0 client on any linux
distro except NDL. Is this true? I tried for about an hour to install in
on Suse 9.3 pro and never got all the different dependencies sorted out.
Some I couldn even find RPM's for.